//
//  YTDocumentTool.swift
//  Alamofire
//
//  Created by YouT on 2020/9/17.
//

import Foundation

public class YTDocumentTool {
    
    public static let imageBundleName = "YTDocument"
    
    public static var TYTDocumentBundle: Bundle {
        return Bundle(for: YTDocumentTool.self)
    }
    
    public static var TYTDocumentImgBundle: Bundle {
        let url = TYTDocumentBundle.url(forResource: imageBundleName, withExtension: "bundle")
        return Bundle(url: url!)!
    }
    
    public static var YTDocumentStoryBoard: UIStoryboard {
        UIStoryboard(name: "TWDocument", bundle: TYTDocumentBundle)
    }
    
}
